{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_input",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_input_input01",
            "desc": "ltp 框架中 input 测试套中的 input01 用例"
        },
        {
            "name": "test_ltp_input_input02",
            "desc": "ltp 框架中 input 测试套中的 input02 用例"
        },
        {
            "name": "test_ltp_input_input03",
            "desc": "ltp 框架中 input 测试套中的 input03 用例"
        },
        {
            "name": "test_ltp_input_input04",
            "desc": "ltp 框架中 input 测试套中的 input04 用例"
        },
        {
            "name": "test_ltp_input_input05",
            "desc": "ltp 框架中 input 测试套中的 input05 用例"
        },
        {
            "name": "test_ltp_input_input06",
            "desc": "ltp 框架中 input 测试套中的 input06 用例"
        }
    ]
}